---

multi-select:
  version: '1.0.0'
  js:
    js/multi-select-handler.js: {}
  dependencies:
    - core/drupal
    - core/jquery

select2-library-assets:
  js:
    dist/js/select2.min.js: {}
    dist/js/i18n/nl.js: {}
  css:
    theme:
      dist/css/select2.min.css: {}
